/* clearfix */
.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;} /*Those two .clearfix have to be separate!)*/
.clearfix, .row {display:block;}
.row .first {padding-left:0;}

/* gridframework */
.row {position:relative; margin-left:-10px;}
.gu1 .row {width: 40px;}
.gu2 .row {width: 80px;}
.gu3 .row {width: 120px;}
.gu4 .row {width: 160px;}
.gu5 .row {width: 200px;}
.gu6 .row {width: 240px;}
.gu7 .row {width: 280px;}
.gu8 .row {width: 320px;}
.gu9 .row {width: 360px;}
.gu10 .row {width: 400px;}
.gu11 .row {width: 440px;}
.gu12 .row {width: 480px;}
.gu13 .row {width: 520px;}
.gu14 .row {width: 560px;}
.gu15 .row {width: 600px;}
.gu16 .row {width: 640px;}
.gu17 .row {width: 680px;}
.gu18 .row {width: 720px;}
.gu19 .row {width: 760px;}
.gu20 .row {width: 800px;}
.gu21 .row {width: 840px;}
.gu22 .row {width: 880px;}
.gu23 .row {width: 920px;}
.gu24 .row {width: 960px;}

.col {padding-left:10px; float:left; position:relative;}

.gu1{width: 30px;}
.gu2{width: 70px;}
.gu3{width: 110px;}
.gu4{width: 150px;}
.gu5{width: 190px;}
.gu6{width: 230px;}
.gu7{width: 270px;}
.gu8{width: 310px;}
.gu9{width: 350px;}
.gu10{width: 390px;}
.gu11{width: 430px;}
.gu12{width: 470px;}
.gu13{width: 510px;}
.gu14{width: 550px;}
.gu15{width: 590px;}
.gu16{width: 630px;}
.gu17{width: 670px;}
.gu18{width: 710px;}
.gu19{width: 750px;}
.gu20{width: 790px;}
.gu21{width: 830px;}
.gu22{width: 870px;}
.gu23{width: 910px;}
.gu24{width: 950px;}

.push1 {padding-left:50px;}
.push2 {padding-top:38px;}